.UWWRedTop1
{
	background: #7B98AB !important;
}

.UWWRedTop2
{
	background: #002F87 !important;
}

ul.pureCssMenu a,
ul.pureCssMenu li.dis a:hover,
ul.pureCssMenu li.sep a:hover
{
		color: #FFC629 !important;
}

.DefaultButtons .button:after 
{
    background: #002f87 none repeat scroll 0 0;
}

.DefaultButtons .button
{
    border: 2px solid #002f87;
    color: #ffc629;
}

.DefaultButtons .button:before 
{
    border-color: transparent transparent #7b98ab;
}

.ProgressStepCurrent.PledgeProgress1,
.ProgressStepCurrent.PledgeProgress2,
.ProgressStepCurrent.PledgeProgress12,
.ProgressStepCurrent.PledgeProgress3 {
    background-image: url(https://donate.iscuw.org/epledge/servlet/eAndar.WebExtDocument/styleimage/65313A41545F5969696F64346246653564367837343864336668694D4138796846665677597035506A6B3235693976/Step1.png) !important;
    background-repeat: no-repeat !important;
    height: 90px;
    width: 700px;
}

.ProgressStepCurrent.PledgeProgress4,
.ProgressStepCurrent.PledgeProgress6 {
    background-image: url(https://donate.iscuw.org/epledge/servlet/eAndar.WebExtDocument/styleimage/65313A41526569494250494A7274707362306D3661684C676E7A696673505F795133514F7072785943666F39713171/Step2.png) !important;
    height: 90px;
    width: 700px;
}

.ProgressStepCurrent.PledgeProgress4 {
    background-image: url(https://donate.iscuw.org/epledge/servlet/eAndar.WebExtDocument/styleimage/65313A41626867395A4451677464656579394D4D494C62644666594434767A53696B42566D6B764A6D6C357A4E3576/Step3.png) !important;
    height: 90px;
    width: 700px;
}

.ProgressStepCurrent.PledgeProgress5 {
	background-image: url(https://donate.iscuw.org/epledge/servlet/eAndar.WebExtDocument/styleimage/65313A41667955356F7932424B623132494D316C6F686F5053785566794F756B704851586D6C75464E436541627966/Step4.png) !important;
	background-repeat:no-repeat;
	height:90px;
	width:700px;
}
